<body>

  <app-header></app-header>

  <main id="about">

    <h1 class="lg-heading">
      About <span style="color:rgb(240, 80, 106)">Me</span>
    </h1>
    <br>
    <h2 class="sm-heading"></h2>
    <br>
    <div class="container" fxLayout="row" fxLayout.xs="column" fxLayoutWrap fxLayoutGap="0.5%" fxLayoutAlign="center">
      <div fxFlex="30%">
        <img class="img" src="../../assets/images/portraitSm.jpg" alt="Hyo Chang Kim">
      </div>
      <br>
      <div fxFlex="15%">
        <button class="button"><a href="../../assets/images/Hyo Chang Kim Resume.pdf" target="_blank">Resume</a></button>
        <div class="icon">
          <a href="https://twitter.com/hyhyisso" target="_blank"><i class="fab fa-twitter fa-2x"></i></a>
        </div>
        <div class="icon">
          <a href="https://www.linkedin.com/in/hyochangkim/" target="_blank"><i class="fab fa-linkedin fa-2x"></i></a>
        </div>
        <div class="icon">
          <a href="https://github.com/hckim16" target="_blank"><i class="fab fa-github fa-2x"></i></a>
        </div>
      </div>
      <br>
      <div fxFlex="55%">
        <mat-card class="about1-card">
          <mat-card-content>
            <p>Began collecting comic books back in 1970, thinking "I'm going to invent a better time machine than Brainiac 5!"  <strong>48 years later</strong> - no, not really.  But, now... A "software engineer" with looking to leave a better world for his girls.<br><a href="https://www.hyochangkim.com/about-me/" target="_blank"><strong><em>My past life here...</em></strong></a></p>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
    <br>
    <br>
    <div class="container"
         fxLayout="row"
         fxLayout.xs="column"
         fxLayoutGap="0.5%"
         fxLayoutAlign="center">
      <div fxFlex="33%">
        <mat-card class="about-card">
          <mat-card-header class="about-header">
            <mat-card-title class="about-title">Academics</mat-card-title>
          </mat-card-header>
          <mat-card-content>
            <p>Master's in Computer Science<br> - New Jersey Institue of Technology</p>
            <p>Associate's in Computer Science<br> - Bergen Community College</p>
            <p>Bachelor's in Physics<br> - United States Military Academy, West Point</p>
          </mat-card-content>
        </mat-card>
      </div>
      <div fxFlex="33%">
        <mat-card class="about-card">
          <mat-card-header class="about-header">
            <mat-card-title class="about-title">Coding</mat-card-title>
          </mat-card-header>
          <mat-card-content>
            <p>JP Morgan, Code For Good Hackathon</p>
            <p>IBM Master The MainFrame Wall of Fame</p>
            <p>freeCodeCamp Frontend Development Projects at <a href="https://codepen.io/hk388/" target="_target"><strong><em>CodePen</em></strong></a></p>
            <p>Certification Badges Earned at <a href="https://www.youracclaim.com/user/hyo-chang-kim" target="_target"><strong><em>Acclaim</em></strong></a></p>
            <p>C++ Codes and Solutions at <a href="https://github.com/hckim16/CPP-Codes-and-Solutions" target="_blank"><strong><em>GitHub</em></strong></a></p>
          </mat-card-content>
        </mat-card>
      </div>
      <div fxFlex="34%">
        <mat-card class="about-card">
          <mat-card-header class="about-header">
            <mat-card-title class="about-title">Work Experience</mat-card-title>
          </mat-card-header>
          <mat-card-content>
            <p>Operations Manager, Kingstown Blue Spring Resorts, Ltd. New Zealand</p>
            <p>Store Manager, Kmart</p>
            <p>Owner, Rose's Wine Shop</p>
            <p>President, Shindong Wine Imports, Ltd. Korea</p>
            <p>Country Manager, Gallo Wines, Korea</p>
          </mat-card-content>
        </mat-card>
      </div>
    </div>

  </main>

  <app-footer></app-footer>

</body>